body
{
	background: #272727 url(../../CCheats/misc/skin/bg.jpg) no-repeat top center;
	color: #FFFFFF;
	font: 10pt Tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin:-1px 0px 0px 0px;;
	padding: ;
	width: auto;
}
a:link, body_alink
{
	color: #CCCCCC;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #CCCCCC;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #66CCFF;
}
.page
{
	color: #000000;
	text-align: left;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #050505;
	color: #CACACA;
	border: 1px solid #191919;
	
}
.tcat
{
	background: #1C1C1C url(../../CCheats/gradients/gradient_tcat.gif) repeat-x left top;
	color: #FFFFFF;
	font: bold 8pt Tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	/*line-height: 30px;*/
	border: 0;
	vertical-align: middle;
}
.tcat a:link, .tcat_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead
{
	background: #212121 url(../../CCheats/gradients/gradient_thead.gif) repeat-x top left;
	color: #CCCCCC;
	font: bold 11px Tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	vertical-align: middle;
	padding: 4px !important;
}
.thead a:link, .thead_alink
{
	color: #CCCCCC;
}
.thead a:visited, .thead_avisited
{
	color: #CCCCCC;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #66CCFF;
}
.tfoot
{
	background: #222222;
	color: #E0E0F6;
	border-top: 1px solid #333333;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0F6;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFD566;
}
.alt1, .alt1Active
{
	background: #1d1d1d url(../../CCheats/gradients/alt1bg.gif) repeat-x bottom left;
	color: #CCCCCC;
	border-top: 1px solid #353535;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #CCCCCC;
	text-decoration: none;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #CCCCCC;
	text-decoration: none;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #66CCFF;
}
.alt2, .alt2Active
{
	background: #303030;
	color: #efefef;
	border: 1px solid #454545;
	color: #white; 
	text-shadow: 0px 0px 6px #white;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #efefef;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #efefef;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #efefef;
}
.inlinemod
{
	background: #282721;
	color: #CFCFCF;
}
.wysiwyg
{
	background: #272727 url(../../images/ChinaStarTrans.png) no-repeat top center;
	color: #CCCCCC;
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #0066FF;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #0066FF;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF6600;
}
textarea, .bginput
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px Tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: Tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px Tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #a6a6a6;
}
.navbar
{
	font: 11px Tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	text-shadow: rgba(0,0,0,.9) 1px 1px 1px;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #EDA900;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #555555;
	color: #EEEEEE;
	padding: 10px;
	border: 1px solid #999999;
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	/*url(../../CCheats/gradients/gradient_panel.gif) repeat-x top left*/
}
.panelsurround
{
	background: #1A1A1A;
	color: #FFFFFF;
	/*url(../../CCheats/gradients/gradient_panelsurround.gif) repeat-x top left*/
}
legend
{
	color: #CCCCCC;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #2B2B2B url(../../CCheats/gradients/gradient_thead.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding-left: 3px;
	padding-right: 3px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #EEEEEE;
	text-decoration: none;
}
.vbmenu_popup
{
	background: #DDDDDD;
	color: #222222;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #BBBBBB;
	color: #222222;
	font: 11px Tahoma, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	border-bottom: 1px solid #777777;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #222222;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #222222;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #66CCFF;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #EEEEEE;
	color: #666666;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	border-bottom: 1px solid #F6EE13;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #991C00;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #991C00;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #991C00;
	text-decoration: none;
}
/* China-Cheats Default CSS / Start */

/* styling for 'big' usernames on postbit etc. */
.bigusername { font-size: 14pt; }

/* basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* define margin and font-size for elements inside panels */
.fieldset { margin-bottom: 6px; }
fieldset.fieldset { border: 1px solid #999999; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }

/* don't change the following */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal;}
.inlineimg { vertical-align: middle; }

/* remove margin on elements in thead */
.thead input { margin: 0; }
/* Giving checkboxes fixed height stops them inheriting padding in MSIE */
.thead .checkbox { height: 14px; width: 14px; }

/* Tborder's background to make up for vBulletin's horrible tabs */
ul.tab_list li.tcat, ul.tab_list li.thead { border: 1px solid #000000; }

/* page spacing */
.page_spacer { text-align: left; padding-left: 3px; padding-right: 3px; }

/* give editor text better font colour */
.vBulletin_editor legend, .vBulletin_editor { color: #333333; }

/* remove borders round images */
a img { border: 0; }

/* Adverts */
#ad_footer_end { margin: 18px; }
#ad_header_end { margin: 6px; }

/* footer */
#footer_text a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; }
#footer_text a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #555555; text-decoration: none; }
#footer_text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #444444; text-decoration: none; }

#footer_text1 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none; text-align: center; margin: auto; }
#footer_text1 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #c1c1c1; text-decoration: none; text-align: center; margin: auto; }
#footer_text1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #c1c1c1; text-decoration: none; text-align: center; margin: auto; line-height: 30px;}

#footer { background-color: #000000; background-position: center; text-align: center; margin: auto; }

#footer_right { margin: 0; float: right; }
#footer_left { float: left; }

#footer_wrapper { text-align: center; margin: auto; }

/* header */
#header { height: 314px; }
#header img { float: left; }

/* menu */
#main_menu { }
#menu_left { background: url(../../CCheats/misc/skin/menu_left.gif) no-repeat top left; }
#menu_right { background: url(../../CCheats/misc/skin/menu_right.gif) no-repeat top right; height: 37px; text-align: center; }
#menu_links { padding-top: 6px; }

/* Tcat setup */
.tcat_top { background: url(../../CCheats/gradients/tcat_top.gif) no-repeat top center; }
.tcat_left { background: url(../../CCheats/gradients/tcat_left.gif) no-repeat left bottom; height: 30px; width: 85px; float: left; }
.tcat_text { text-align: center; padding: 0; padding-top: 2px; padding-left: 10px; padding-right: 10px; line-height: 30px; }
.tcat_text_inner { height: 30px; }
.tcat_right, .tcat_right_collapse { background: url(../../CCheats/gradients/tcat_right.gif) no-repeat bottom; height: 30px; width: 85px; float: right; 

}
.tcat_right_inner { padding-top: 10px; padding-left: 25px; }

/* Tcat big */
.tcat_big { background: url(../../CCheats/gradients/tcat_big.jpg) no-repeat bottom center; }
.tcat_big .tcat_left { background: none; width: 15px; }
.tcat_big .tcat_right { background: none; width: 20px; }
.tcat_big .tcat_right_inner { padding-left: 0; }

/* The thread title */
.threadtitle { font-size: 15pt; margin: 0; padding: 0; }

/* Tcat links */
.tcat_top, .tcat_big, .tcat_top a, .tcat_big a { text-decoration: none; color: #DDDDDD; font-size: 8pt; font-weight: bold; }
.tcat_top a:hover, .tcat_big a:hover { text-decoration: underline; }

/* vBmenu links */
.vbmenu_outer { float: right; padding-top: 5px; margin: 0; }
.vbmenu_outer .spacer { height: 33px; width: 1px; display: inline; vertical-align: middle; }
.tcat_vbmenu { height: 33px; line-height: 33px; float: left; padding-left: 4px; padding-right: 4px; }

/* Tcat misc */
.tcat input { vertical-align: middle; }
.tcat_top #imod { margin-top: 12px; }
.tcat_big, .tcat_top { margin-top: 10px; }
body ul.tab_list li.tcat { line-height: 20px; }

/* Tbottom */
.tbottom_left, .tbottom_right { background: url(../../CCheats/gradients/tbottom_left.gif) no-repeat left top; height: 23px; float: left; width: 50%; margin: 0; font-size: 1px; border: 0; padding: 0; }.tbottom_right { float: none; width: auto; background: url(../../CCheats/gradients/tbottom_right.gif) no-repeat right top; }
.tbottom, .tbottom_big { background: transparent url(../../CCheats/gradients/tbottom.gif) repeat-x top; height: 23px; width: 100%; margin-bottom: 16px; font-size: 1px; border: 0; padding: 0; }

/* big tbottoms */
.tbottom_big .tbottom_left { background-image: url(../../CCheats/gradients/tbottom_left_big.gif); }
.tbottom_big .tbottom_right { background-image: url(../../CCheats/gradients/tbottom_right_big.gif); }
.tbottom_big { background-image: url(../../CCheats/gradients/tbottom_big.gif); }

/* icon legends */
.bottom_legend img { vertical-align: middle; }
.bottom_legend td, .bottom_legend_icon { text-align: center; }
.bottom_legend td, .bottom_legend2 td { background: #383838; }
.bottom_legend2 td { padding-left: 10px; }
.bottom_legend2 td.bottom_legend_icon { padding-left: 2px; }
.bottom_legend, .bottom_legend2 { width: 100%; margin-top: 10px; margin-bottom: 30px; }


/* language dropdown */
#language_select { margin-top: 10px; text-align: left; }
#language_select select { margin-top: 6px; }

.clear { clear: both; }

/* 100% overflow fix */
.overflow_parent { overflow: auto; overflow-y: hidden; }
*html .overflow_parent { padding-bottom: 20px; width: 100%; }
.overflow_child { width: 100%; float: left; }

/* postbit info fields */
.postbit_field, .postbit_icons { border: 1px solid #464646; background: #383838; padding: 2px; margin-left: 10px; margin-right: 10px; text-align: left; margin-bottom: 4px; font-size: 8pt; width: 142px; }
.postbit_text { font-size: 7pt; color: #EEEEEE; font-weight: bold; }
.postbit_icons { margin-bottom: 10px; text-align: center; }

/* postbit info fields selected post */
.inlinemod .postbit_field, .inlinemod .postbit_icons { border: 1px solid #272727; }

/* tborder */
.tborder_big { border-left: 1px solid #202020; border-right: 1px solid #202020; }

hr { height: 1px; }

/* page wrappers */
#pagewrapper { background: url(../../CCheats/misc/skin/main_bk.jpg) repeat-y center; margin-left: auto; margin-right: auto; width: 1024px; }
#main_wrapper { padding-left: 74px; padding-right: 74px; }

/* special threads */
.subscribed { background: #28291F; }
.moderated { background: #202628; }
.sticky { background: #21241F; }
.deleted { background: #29241F; }

/* hides cron job html which adds padding in IE */
#cron_hider { visibility: hidden; position: absolute; top: 0; left: 0; overflow: hidden; height: 1px; width: 1px; }
.alt1_bc {
background: #1d1d1d url(../../CCheats/gradients/alt1_bc.gif) no-repeat bottom right;
	color: #878787;
	border-top: 1px solid #353535;
}
.ad {
	width: 468px;
	height: 60px;
	padding-top: 90px;
	padding-left: 276px;
}
.footer_bot {
	width:1024px;
        margin:auto;
	}
.footer_cen {
	background-image: url(../../CCheats/misc/skin/footerbg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 245px;
	width: 1024px;
margin: auto;
	}
#footerbar {
	background-color: #000000;
	background-image: url(../../CCheats/misc/skin/footerbar.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin-top:10px;
        margin-left:auto;
        margin-right:auto;
}

#wrapper a:link {
	color: #353e42;
	text-decoration: none;
}
#wrapper a:visited {
	text-decoration: none;
	color: #999999;
}
#wrapper a:hover {
	text-decoration: underline;
	color: #7d9098;
}
#wrapper a:active {
	text-decoration: none;
	color: #353e42;
}

#wrapper .img_thumb {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
}
#wrapper {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #353e42;
	text-align: justify;
	background-color: #f4f4f4;
	list-style-type: square;
	margin: 0px;
	padding: 5px;
}
h1 {
	font-size: 24pt;
	color: #4c5b63;
	font-weight: normal;
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	display: inline-block;
}
h2 {
	font-size: 12pt;
	color: #353e42;
}
h3 {
	font-size: 24pt;
	color: #4c5b63;
	font-weight: normal;
	font-family: "Trebuchet MS", Tahoma, Helvetica, sans-serif;
	display: inline;
	margin: 0px;
	padding: 0px;
}
#wrapper .membertitle {
	background-image: url(../../images/titletemplate.jpg);
	height: 112px;
	width: 640px;
	overflow: hidden;
}
#wrapper .purchase {
	float: left;
}
#wrapper .memb_container {
	background-image: url(../../images/rageboxes.png);
	background-position: left top;
	background-repeat: no-repeat;
	height: 120px;
}
#wrapper .ul_benefits {
	list-style-type: square;
	list-style-position: inside;
	margin-top: 0px;
}
#wrapper .memb_container .img_left {
	float: left;
	padding-right: 5px;
}
#wrapper #dwpdiv {
	margin: auto;
	padding: 0px;
	width: 640px;
}

.userinfo-dh {
        color: #BBBBBB;
        margin: 5px 0px 0px 0px;
        padding: 3px 3px 3px 3px;
        border: 1px solid #505050;
        background-color: #181818;
}
/* China-Cheats Default CSS / End */

/* Usergroup Color and Icons (Start) */

.admin {
color: #FF0000;
font-weight: bold;
text-shadow: 0px 0px 7px #FF0000;
}

.mod {
color: #0099FF;
font-weight: bold;
text-shadow: 0px 0px 7px #0099FF;
}

.smod {
color: #FF3D51;
font-weight: bold;
text-shadow: 0px 0px 7px #FF3D51;
}

.security {
color: #00FF4D;
font-weight: bold;
text-shadow: 0px 0px 7px #00FF4D;
}

.svip {
color: #FFFF00;
font-weight: bold;
text-shadow: 0px 0px 7px #FFFF00;
}

.vip {
color: #CC33FF;
font-weight: bold;
text-shadow: 0px 0px 7px #CC33FF;
}

.intmod {
color: #FF3300;
font-weight: bold;
text-shadow: 0px 0px 7px #FF3300;
}

.member {
color: #FFCC99;
font-weight: bold;
text-shadow: 0px 0px 7px #FFCC99;
}

.friends {
color: #00FF00;
font-weight: bold;
text-shadow: 0px 0px 7px #00FF00;
}

.facebook {
color: #7AE4FF;
font-weight: bold;
text-shadow: 0px 0px 7px #7AE4FF;
}

.coder {
color: #CCCCCC;
font-weight: bold;
text-shadow: 0px 0px 7px #33CCFF;
}

.tech {
color: #3399CC;
font-weight: bold;
text-shadow: 0px 0px 7px #3399CC;
}

.advisor {
font-weight: bold;
color: #CCFF33;
text-shadow: 0px 0px 7px #CCFF33;
}

.donator {
font-weight: bold;
color: #87CEFA;
text-shadow: 0px 0px 7px #87CEFA;
}

.king {
font-weight: bold;
color: #33CCFF;
text-shadow: 0px 0px 7px #33CCFF;
}

.queen {
font-weight: bold;
color: #FF66FF;
text-shadow: 0px 0px 7px #FF66FF;
}

.banned {
font-weight: bold;
color: #7A7A7A;
text-shadow: 0px 0px 7px #7A7A7A;
}
/* Usergroup Color and Icons (End) */

/* Message Cybchatbox */
.cybinfo {
 position: fixed;
 background: #E1E4F2;
 border: 1px solid #22229C;
 font: normal 10px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
 color: #FF4400;
 text-decoration: none;
 padding:2px;
 top: 5px;
 right: 5px;
-moz-border-radius:3px;
-webkit-border-radius: 3px;}

.fixed_width_avatar img.alt2 {
max-width: 60px;
}
a.y {
 width: 175px;
 height: 35px;
 color: #000000;
 padding: 7px;
 text-decoration:none;
 display: block;
 font-weight: bold;
 background-image : url(../../images/b1.png);
 background-repeat: no-repeat;
}

a.y:hover {
 width: 175px;
 height: 35px;
 color: #FFFFFF;
 padding: 7px;
 font-weight: bold;
 text-decoration:none;
 display: block;
 background-image : url(../../images/b2.png);
 background-repeat: no-repeat;
}

.copyright {
 color: #1d1d1d;
}

.myavatar:hover { 
 transition: all 3s ease; 
 -webkit-transition: all 3s ease; 
 -moz-transition: all 3s ease; transform:rotate(360deg); 
 -moz-transform:rotate(360deg); 
 -webkit-transform:rotate(360deg); position:relative;
}

#mask {
    position: absolute;
    z-index: 9010;
    background-color: #000000;
    display: none;
    top: 0;
    left: 0;
}

.modalBox {
    position: fixed;
    width: 440px;
    display: none;
    z-index: 9015;
    background: #ffffff;
    border: 1px solid #000000;
    -webkit-box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.81);
    -moz-box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.81);
    box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.81);
}
    .modalBox .thead {
     font-weight: bold;
}
    .modalBox .modalContent {
     padding: 5px 10px;
}

/* Other Random CSS */

.button {
    -moz-box-shadow:inset 0px 1px 0px 0px #4f4f4f;
    -webkit-box-shadow:inset 0px 1px 0px 0px #4f4f4f;
    box-shadow:inset 0px 1px 0px 0px #4f4f4f;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #545254), color-stop(1, #3b3b3b) );
    background:-moz-linear-gradient( center top, #545254 5%, #3b3b3b 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#545254', endColorstr='#3b3b3b');
    background-color:#545254;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    border-radius:3px;
    border:1px solid #333333;
    display:inline-block;
    color:#faf5fa;
    font-family:arial;
    font-size:12px;
    font-weight:bold;
    padding:2px 13px;
    text-decoration:none;
    text-shadow:1px 1px 0px #292929;
}.button:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3b3b3b), color-stop(1, #545254) );
    background:-moz-linear-gradient( center top, #3b3b3b 5%, #545254 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b3b3b', endColorstr='#545254');
    background-color:#3b3b3b;
}.button:active {
    position:relative;
    top:1px;
}
#comments { 
width: 100%; 
float: left; 
font-family: Arial, Helvetica, sans-serif; 
color: #ff6600; 
}
#comments a { 
color: #ff6600; 

}


.WWU002postbit td {padding-left:2px;padding-right:2px;}
.WWU002postbit img.i,.WWU002postbit img.im,.WWU002postbit img.il,.WWU002postbit img.ir {background-color:#000000;border-left:1px solid #404040;border-top:1px solid #404040;border-right:1px solid #808080;border-bottom:1px solid #808080;}
.WWU002postbit img.im {border-left:none;border-right:none;}
.WWU002postbit img.il {border-right:none;}
.WWU002postbit img.ir {border-left:none;}

.warning-box,
.attention-box,
.notice-box,
.help-box,
.information-box
{
	color: #000;
	border: 2px solid #6E6E6E;
	-moz-border-radius: 5px;
	background-color: #FCF8C7;
	padding: 6px;
	text-align:left;
}
.warning-box img,
.attention-box img,
.help-box img,
.notice-box img,
.information-box img
{
	float:left;
	margin-top: 10px;
	margin-right: 5px;
	vertical-align:middle;
	border: 0px;
}
.warning-box h2,
.warning-box p,
.notice-box h2,
.notice-box p,
.attention-box h2,
.attention-box p,
.help-box h2,
.help-box p,
.information-box h2,
.information-box p
{
	padding: 0px;
	margin:  0px;
	margin-left: 60px;
}
.warning-box h2,
.attention-box h2,
.notice-box h2,
.help-box h2,
.information-box h2
{
	padding-bottom: 4px;
	font-size: 14px;
	border-bottom: 1px solid #000;
}
.warning-box h1,
.attention-box h1,
.notice-box h1,
.help-box h1,
.information-box h1
{
	padding: 0px;
	margin:  0px;
	margin-left: 60px;
	font-size: 12px;
        font-weight:normal;
}
.warning-box h6,
.attention-box h6,
.notice-box h6,
.help-box h6,
.information-box h6
{
	margin:  20px;
	padding: 0px;
	margin-left: 60px;
	font-size: 12px;
        font-weight:normal;
}
.warning-box
{
	background-color: #FFCCCC;
}
.help-box
{
	background-color: #d5eeb6;
}
.warning-box ul,
.attention-box ul,
.notice-box ul,
.help-box ul,
.information-box ul
{
	margin-left: 30px;
}

.icon-down{
    border:solid 1px #90ac13; 
    background:#eef4d3 url(../../images/download_disk.png) 8px 6px no-repeat;
    color:#6b800d;
    font-weight:bold;
    padding:4px;
    text-align:center;
    width: 50%;
}
.icon-pass{
    border:solid 1px #90ac13; 
    background:#eef4d3 url(../../images/lock_open.png) 8px 6px no-repeat;
    color:#6b800d;
    font-weight:bold;
    padding:4px;
    text-align:center;
    width: 50%;
}
.rssicon {
    vertical-align: middle;
    margin-top: -4px;
    margin-right: 2px;
}  

/* Avatar Hover Effect (Start) */
.rounded
{ 
background-image:url('../../images/rounded.png');
background-repeat:repeat-y;
background-position:center;
height:155px;
width:155px;
}

/* Bubbles An Any Link Hover (Start) */
a:hover {
  background-image:url('../../images/blink1.gif');
}

/*  Scanu Tooltip (Start) (Header & forumhome_forumbit_level2_post) */
/* styling and positioning of the arrow */
 .arrow {
    border-right: 5px solid black;
    border-top: 5px solid transparent;
    border-left: 1px none black;
    border-bottom: 5px solid transparent;
    position: absolute;
    top: 7px;
    line-height: 0px;
    width: 0px;
    height: 0px;
    left: -5px;
    filter:alpha(opacity=68);
    -moz-opacity:.68;
    opacity:.68;
    _display: none;
}  
#scanu { 
    /* styling of the box */
    background:black;   
    color:white;   
    padding: 5px 10px;   
    border-radius: 8px;
    -moz-border-radius: 8px;   
    -webkit-border-radius: 8px;   
    filter:alpha(opacity=68);  
    -moz-opacity:.68;  
    opacity:.68;   
}   
#container {
    /* positioning of the arrow and the box */
    position: relative;
    top: -10px;
    left: 10px;
    max-width: 440px;
}

/*  Scanu Tooltip (End) (Header & forumhome_forumbit_level2_post) */


/* Postbit Scrolling User-info (Start) */

#toggle-view {
    font-family: arial;
    font-size: 11px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#toggle-view .box-toggle {
    background-color: #E0E0E0;
    border: 1px solid #C1C1C1;
    border-radius: 6px 6px 6px 6px;
    color: #444444;
    cursor: pointer;
    font-size: 11px;
    margin-bottom: 4px;
    overflow: hidden;
    padding: 5px;
    position: relative;
    width: 160px;
}
#toggle-view .panel {
    display: none;
    margin-top: 3px;
    padding: 0;
}
#toggle-view .box-toggle:hover {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D39CA0;
}
/* Postbit Scrolling User-info (End) */

/*  ======== TEXTBOX or INPUTS CSS (Start) ======== */ 
/* This is used for all the TEXTBOXES or TEXT INPUTS. To use the Default vBulletin Inputs, Just Remove this CSS completely */

input[type=text] {
    border: 1px solid #c4c4c4; 
    height: 13px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #535353; 
    -moz-box-shadow: 0px 0px 8px #535353; 
    -webkit-box-shadow: 0px 0px 8px #535353; 
} 
 
input[type=text]:focus {
    outline: none; 
    border: 1px solid #31B1FF; 
    box-shadow: 0px 0px 8px #31B1FF; 
    -moz-box-shadow: 0px 0px 8px #31B1FF; 
    -webkit-box-shadow: 0px 0px 8px #31B1FF; 
} 

input[type=password] {
    border: 1px solid #c4c4c4; 
    height: 13px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #535353; 
    -moz-box-shadow: 0px 0px 8px #535353; 
    -webkit-box-shadow: 0px 0px 8px #535353; 
} 
 
input[type=password]:focus {
    outline: none; 
    border: 1px solid #31B1FF; 
    box-shadow: 0px 0px 8px #31B1FF; 
    -moz-box-shadow: 0px 0px 8px #31B1FF; 
    -webkit-box-shadow: 0px 0px 8px #31B1FF; 
} 
/* ======== TEXTBOX or INPUTS CSS (End) ======== */ 


/* ======== BLINKING TEXT (Start) ======== */
/* Used in Notices */
.ChinaBlink { 
 -webkit-animation-name: blinker;
 -webkit-animation-duration: 1s;
 -webkit-animation-timing-function: linear;
 -webkit-animation-iteration-count: infinite;
 
 -moz-animation-name: blinker;
 -moz-animation-duration: 1s;
 -moz-animation-timing-function: linear;
 -moz-animation-iteration-count: infinite;
 
 animation-name: blinker;
 animation-duration: 1s;
 animation-timing-function: linear; 
 animation-iteration-count: infinite; color: red; 
} 
@-moz-keyframes blinker {
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; } 
}
@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; } 
} 
@keyframes blinker {  
    0% { opacity: 1.0; } 
    50% { opacity: 0.0; }      
    100% { opacity: 1.0; } 
}

/* USAGE: <span style="color:red;" class="ChinaBlink">Used in Notices</span> */
/* ========= BLINKING TEXT (End) ======== */